Bug 220770 - building srpms enhancement
building srpms enhancement
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-26 07:04 EST by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 12:51:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-12-26 07:04:06 EST
Description of problem:

yum-builddep on a srpm downloads and installs dependencies for that source package

Expected results:

What would be very useful is a utility which when run against a srpm
automatically downloads and installs dependencies, builds the srpm and installs
it too. Yum-builddep can be enhanced to do this or a new utility, say
yum-buildinstall can be provided to do this.
Comment 1 seth vidal 2007-11-21 12:51:36 EST
closing this b/c this is what mock does.


Note You need to log in before you can comment on or make changes to this bug.